SNSQQK(3)

SYNOPSIS
SUBROUTINE SNSQQK (LUN, KPRINT, IPASS)

NAME
snsqqk - Quick check for SNSQE and SNSQ.

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (SNSQQK-S, DNSQQK-D)

KEYWORDS
QUICK CHECK

AUTHOR
(UNKNOWN)

DESCRIPTION
This subroutine performs a quick check on the subroutine SNSQE (and SNSQ).

ROUTINES CALLED
ENORM, PASS, R1MACH, SNSQE, SQFCN2, SQJAC2

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
891009 Removed unreferenced variable. (WRB)
891009 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
920310 Code cleaned up and TYPE section added. (RWC, WRB)